## libalt-perl 0.4

=== debian/changelog ===
libalt-perl (0.4-1) unstable; urgency=low

  * Initial Release. (Closes: #721143)

 -- Joenio Costa <joenio@colivre.coop.br>  Wed, 28 Aug 2013 10:07:29 -0300
