=== debian/control ===
Source: libalt-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libalt-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libalt-perl.git
Homepage: https://metacpan.org/release/Alt

Package: libalt-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: namespace for alternate module implementations
 Alt is a module that just register a namespace for alternate implementations
 of CPAN modules.
 .
 The purpose of the Alt module is to provide documentation explaining the Alt
 concept, how it works, and guidelines for using it well.
