=== debian/watch ===
version=3
https://metacpan.org/release/Alt/   .*/Alt-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
