## libalt-perl 0.10

=== debian/changelog ===
libalt-perl (0.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop patch pod-syntax.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Thu, 31 Jul 2014 21:03:10 +0200

libalt-perl (0.09-1) unstable; urgency=medium

  * Team upload.
  * New upstream releases 0.08, 0.09.
  * Install new CONTRIBUTING file.

 -- gregor herrmann <gregoa@debian.org>  Thu, 31 Jul 2014 18:31:49 +0200

libalt-perl (0.07-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * New upstream release.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.07
  * Refresh pod-syntax.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 24 Jun 2014 07:13:43 +0200

libalt-perl (0.05-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update upstream copyright years and license terms.
  * debian/copyright: drop information about removed files.
  * Add build dependency on libtest-exception-perl.
  * Add patch to fix POD errors.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Jun 2014 18:31:03 +0200
