## libalt-perl 0.19

=== debian/changelog ===
libalt-perl (0.19-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libalt-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 15:58:43 +0000

libalt-perl (0.19-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 00:40:14 +0100

libalt-perl (0.19-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 05 Jun 2022 19:45:40 +0100

libalt-perl (0.19-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:41:58 +0100

libalt-perl (0.19-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Harlan Lieberman-Berg ]
  * New upstream release.

  [ Lucas Kanashiro ]
  * Imported Upstream version 0.19
  * debian/control:
    - Bump standard version
    - Add autopkg-pkg-perl
    - Increase debhelper version to 9
  * debian/upstream: created to facilitate upstream git integration

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 22 Jul 2015 23:51:06 -0300
