=== debian/control ===
Source: libalt-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtest-exception-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libalt-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libalt-perl.git
Homepage: https://metacpan.org/release/Alt
Testsuite: autopkgtest-pkg-perl

Package: libalt-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: namespace for alternate module implementations
 Alt is a module that just register a namespace for alternate implementations
 of CPAN modules.
 .
 The purpose of the Alt module is to provide documentation explaining the Alt
 concept, how it works, and guidelines for using it well.
