=== debian/watch ===
version=4
https://metacpan.org/release/Alt   .*/Alt-v?@ANY_VERSION@@ARCHIVE_EXT@$
